#reopen-banner {
	text-align: center;
	font-family: "Amiri", Georgia, Times, "Times New Roman", serif;
	line-height: 1.2em;
	font-size: 22px;
	background-color: #333;
	padding: 0.8em;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	color: white;
}
@media (min-width: 480px) {
	#reopen-banner {
		font-size: 26px;
	}
}
@media (min-width: 920px) {
	#reopen-banner {
		font-size: 32px;
	}
}

#reopen-banner a {
	color: white;
	padding-left: 1em;
	text-decoration: none;
}
#reopen-banner a:after {
	content: " \00BB";
}
#reopen-banner a:hover, #reopen-banner a:active {
	text-decoration: underline;
	text-decoration-color: #9A0000;
}